data="?global?data"
data="?mw?Data Files"
data=/usr/share/morrowind-data
data-local="?userdata?data"
resources=/usr/share/openmw/resources
script-blacklist=Museum
script-blacklist=MockChangeScript
script-blacklist=doortestwarp
